@charset "utf-8";
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*タグの設定*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*------------------------------------------------------------*/
/*参考*/
/*------------------------------------------------------------*/
/*【【【コメント】】】デフォルトスタイルの差異を無くすCSS*/
/*http://3ping.org/2006/04/09/0747*/




/*------------------------------------------------------------*/
/*カラー 置換リスト*/
/*------------------------------------------------------------*/
/*【【【コメント】】】カラー 置換リスト*/
/*白系			#FFFFFE										*/
/*背景系		#F5F5F4										*/
/*背景系 濃		#E9E9EA　スクロールバーの背景など			*/
/*文字系　		#666667										*/
/*強調系		#FF6601										*/
/*背景色文字系	#333334										*/
/*基本共通色系	#008F62										*/
/*アクセント系	#1D5C48										*/
/*ボーダー系	#CCCCCD										*/



/*------------------------------------------------------------*/
/*テキスト色系*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*全体の表示関係*/
/*------------------------------*/
/*基本固定*/
/*IE以外*/
html>/**/body {
  font-size: 14px;
}
/*Win IE6以下*/
* body {
	/*ここで12pxに再調整*/
	/*10px：0.625em、12px:0.75em*/
	font-size:0.875em;
	/*font-size:12px;*/
}

/*基本固定*/
body{
	line-height: 1.6;
	text-align : left;
}



/*------------------------------------------------------------*/
/*通常*/
/*------------------------------------------------------------*/
/*------------------------------*/
/*基本統一*/
/*------------------------------*/
/*基本固定*/
/*YUI+αキャンセルと同じ　Universal selector「*」はよくない*/
body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,label,p,blockquote,th,td,
address {
	margin:0;
	padding:0;
	font-weight: normal;
	font-style: normal;
	/*font-size:100%;*/
}



/*個別　YUI+α*/
body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td,
address {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}



/*------------------------------*/
/*テキスト系*/
/*------------------------------*/
/*基本固定*/
p{
}

address{
}

pre,
blockquote{
	color: #333334;
	margin:20px;
/*	width: 90%;*/
	padding: 0.5em 10px;
	background-color: #F5F5F4;
	border-width:1px;
	border-color:#CCCCCD;
}


pre {
	border-style:solid;
	font-family: "ＭＳ ゴシック","Osaka－等幅", monospace;
/*	overflow: scroll;	DWで表示が崩れる。右側のフロートの幅がおかしくなる。*/

}
/*
pre[title]::before {
	margin-bottom: 0.8em;
	padding: 0 10px;
	display: block; 
	content: attr(title);
	color: #FF6601;
	background-color: #fff;
}
*/
blockquote{
	border-style:dotted;
}
blockquote * {
}
/*
blockquote[title]:before {
	margin: 2px 2px 1em 2px;
	padding: 0.1em 16px;
	display: block;
	content: attr(title); 
	background-color: #F5F5F4; 
}
*/
/*
blockquote[cite]:after {
	padding: 0.8em 20px;
	display: block; 
	content: attr(cite);
	color: #333;
	text-align: right;
}
*/
cite {
	display: block;
	text-align: right;
}



/*------------------------------*/
/*テキスト　インライン要素*/
/*------------------------------*/
/*基本固定*/
strong{
	font-weight:bold;
}
/*個別*/
strong{
	color:#003399;
}


/*基本固定*/
em{
	font-weight:bold;
	font-style:normal;
}
/*個別*/
em{
	color:#003399;
}



/*------------------------------*/
/*テキスト　h系*/
/*------------------------------*/
/*h系一括指定*/
h1,h2,h3,h4,h5,h6,h7{
	font-size:1.0em;
	clear:both;
	font-weight:bold;
}
/*h系一括指定　個別*/
h1,h2,h3,h4,h5,h6,h7{
}



/*個別*/
/*サイトIDに使用するため、装飾は不要*/
h1{
}
h1 a,
h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active{
	margin:0;
	padding:0;
	border:none;
} 




/*------------------------------*/
/*テキスト　リスト*/
/*------------------------------*/
ul,
ol,
dl {
	/*margin: 1em 1em;*/
	/*↓これは適応しない方がいいみたい*/
	/*list-style-position: inside;*/
}
ul{
}
ol{
}
dl{
}


li,
dt,
dd {
}
li{
}
dt{
	/*font-weight:bold;*/
}
dd{
	/*margin: 0 0 0 1em;*/
}


li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	/*margin: 0.1em 1em;*/
}


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*削除予定*/
/*定義　1行ごとに管理　指定は主にdd*/
dl.dlLine{
	border-top:1px dotted #CCCCCC;
}
dl.dlLine dt{
	float:left;
	padding: 0.3em 0px;
	/*background-color:#FF0000;*/
}
dl.dlLine dd{
	border-bottom: 1px dotted #CCCCCC;
	padding: 0.3em 0px 0.3em 6em;
	margin-left: 0px;
	/*background-color:#C4D2FF;*/
}


/*定義　Teble的*/
dl.dlTable {
	background-color:#F5F5F5;
	padding:0pt;
	border: 1px solid #999999;
	border-top: none;
}
dl.dlTable dt {
	border-top:1px solid #999999;
	color:#333333;
	float:left;
	margin:0pt;
	padding:0.3em 0pt 0.1em 1em;
	width:8em;
}
dl.dlTable dd {
	background-color:#FFFFFF;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	color:#999999;
	margin:0pt 0pt 0pt 8em;
	padding:0.3em 1em;
}
/*削除予定*/
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/




/*------------------------------*/
/*テキスト　編集系*/
/*------------------------------*/
/*打ち消し線*/
del {
	text-decoration: line-through;
}

/*
del[datetime]::before {
	content: " ( "attr(datetime)"\00524a\009664) ";
}
*/


/*挿入を明示*/
ins {
	border-bottom: 1px dotted #CCCCCD;
	text-decoration: none;
}
/*
ins[datetime]::before {
	content: " ( "attr(datetime)"\004fee\006b63) ";
}
*/




/*------------------------------*/
/*キーボード要素*/
/*------------------------------*/
kbd {
	border: 1px solid #ccc;
	margin-left:2px;
	margin-right:2px;
	padding: 0 0.3em;
	background-color: #F5F5F4;
	font-family: "Osaka－等幅", monospace;
	text-transform: uppercase;
}



/*------------------------------*/
/*置換系*/
/*------------------------------*/
/*IE以外のFlashの下余白対策*/
/*http://css-happylife.com/log/css-template/000173.shtml*/
/*【【【コメント】】】発生条件が正確には不明、Flashを設置した際に、下にpaddingのような隙間が5px～10pxほど空くことがある*/
/*画像でも発生するベースラインのアレと同じ*/
/*IE以外のブラウザで。値は、bottomでもOK。*/
/*embedに指定が無いと、Firefoxで余白が発生。objectに指定が無いとSafariで発生。*/
img,
object,
embed {
	vertical-align: top;
	border:none;
}




/*------------------------------*/
/*ブロック要素*/
/*------------------------------*/
div{
}
object{
}
embed {
}

iframe{
	display:block;
	clear: both;
}



/*------------------------------------------------------------*/
/*フォーム*/
/*------------------------------------------------------------*/
/*
form{
}
*/


/*------------------------------*/
/*共通装飾*/
/*------------------------------*/
/*
input,
textarea,
select{
}
*/

/*
select{
}
option{
}
*/

/*------------------------------*/
/*マウス系装飾*/
/*------------------------------*/
/*マウスオーバー*/
/*
input:hover,
select:hover,
textarea:hover {
}
*/



/*フォーカス*/
/*
input:focus,
select:focus,
textarea:focus {
}
*/


/*------------------------------*/
/*グループ化*/
/*------------------------------*/
/*<fieldset>タグは、フォームの入力項目をグループ化する際に使用します。*/
/*<fieldset>の直後に、<legend>タグでグループのタイトルを指定します。*/
/*
fieldset {
}

legend {
}
*/


/*------------------------------*/
/*フォーム内の装飾*/
/*------------------------------*/
/*
form dl,
form p {
}
*/


/*------------------------------------------------------------*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
/*END■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
